/* File:	 custom.css

Description:	Custom styles for your theme


To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 

instructions open the following article:

http://templatic.com/docs/using-custom-css-for-theme-customizations/


PS: Don't forget to activate custom.css in your theme settings area


ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> */ 



.home_slider {
    margin: 0 0 3.6%;
}

#simmonhouse, #simmonapartment, #simmoncottage{
display: none;
position: fixed;
bottom: 0;
right: 50px;
background: #eee;
padding: 10px;
border: 2px solid #aaa;
}

#booking select#home_capacity {
display: none;
}

.booking_fields #home_capacity {
display: block !important;
}


select#houses_rooms::-ms-expand {
    display: none;
}  

select#houses_rooms {
outline : none;
overflow : hidden;
text-indent : 0.01px;
text-overflow : '';
background : url("http://stayonsimmons.com.au/wp-content/themes/supreme/images/arrow-select.png") no-repeat right #fff;

-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}